{
  "name": "discord-clone",
  "private": true,
  "workspaces": [
    "packages/*",
    "apps/*"
  ],
  "scripts": {
    "dev:backend": "npx convex dev",
    "dev:web": "npm run dev -w apps/web",
    "dev:electron": "npm run electron:dev -w apps/electron",
    "build:web": "npm run build -w apps/web",
    "build:electron": "npm run electron:build -w apps/electron",
    "build:android": "npm run build -w apps/web && npm run cap:sync -w apps/android",
    "install:all": "npm install"
  },
  "dependencies": {
    "@convex-dev/presence": "^0.3.0",
    "convex": "^1.31.2",
    "livekit-server-sdk": "^2.15.0"
  }
}
